KLA10863
Multiple cross-site scripting (XSS) vulnerabilities in Zimbra Collaboration
Updated: 09/06/2016
Detect date
?
06/15/2016
Severity
?
Warning
Description

Multiple serious vulnerabilities have been found in Zimbra Collaboration. Malicious users can exploit these vulnerabilities to inject arbitrary code.


Technical details

To exploit this vulnerabilities remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 

Affected products

Zimbra Collaboration before 8.7.0

Solution

Update to the latest version
ZIMBRA COLLABORATION

Original advisories

Zimbra Advisory

Impacts
?
CI 
[?]
Related products
Zimbra Desktop
CVE-IDS
?

CVE-2016-5721